.Indgangsvinkel8rev2-66d7128ddd981 .box__content-inner {
min-height: 300px;
}

/* TAH CSS */

.tah-btn-box {
    display: flex;
    gap: .5rem;
    align-items: center;
}


.Indgangsvinkel7-606d7fca420f1 .box__content .box__content-inner .btn-primary {
    margin-top: 0;
}

.btn-cta {
    border-radius: 0!important;
    color: #fff!important;
    padding: .75rem 1.25rem;
}

.tah-icon {
    margin-right: 0.5rem;
    transform: scaleX(-1);
}

.tah-ul li:not(:last-child) {
    margin-bottom: 0.5rem;
}

.tah-h2 {
    font-weight: 900;
    text-transform: uppercase;
}


/* End TAH CSS */